## golang-github-antchfx-htmlquery 1.2.3

=== debian/changelog ===
golang-github-antchfx-htmlquery (1.2.3-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:16:34 +0200

golang-github-antchfx-htmlquery (1.2.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jul 2020 10:42:22 +0200
