=== debian/control ===
Source: golang-github-antchfx-htmlquery
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-antchfx-xpath-dev,
               golang-github-golang-groupcache-dev,
               golang-golang-x-net-dev
Standards-Version: 4.5.0
Homepage: https://github.com/antchfx/htmlquery
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/antchfx/htmlquery
Testsuite: autopkgtest-pkg-go

Package: golang-github-antchfx-htmlquery-dev
Architecture: all
Depends: golang-github-antchfx-xpath-dev,
         golang-github-golang-groupcache-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: golang XPath package for HTML query
 This package is an XPath query package for HTML, lets you extract data or
 evaluate from HTML documents by an XPath expression.
 .
 htmlquery built-in the query object caching feature based on LRU
 this feature will caching the recently used XPATH query string. Enable query
 caching can avoid re-compile XPath expression each query.  Installation
