## golang-github-antchfx-htmlquery 1.3.0

=== debian/changelog ===
golang-github-antchfx-htmlquery (1.3.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 04 Feb 2024 13:45:21 +0000

golang-github-antchfx-htmlquery (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1061707)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Feb 2024 22:12:50 +0000
