=== debian/control ===
Source: golang-github-antchfx-htmlquery
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-antchfx-xpath-dev,
               golang-github-golang-groupcache-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-htmlquery
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-htmlquery.git
Homepage: https://github.com/antchfx/htmlquery
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/antchfx/htmlquery

Package: golang-github-antchfx-htmlquery-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-antchfx-xpath-dev,
         golang-github-golang-groupcache-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: XPath package for HTML query (library)
 htmlquery is an XPath query package for HTML, letting you extract
 data or evaluate from HTML documents by an XPath expression.
