## golang-github-antchfx-htmlquery 1.3.1

=== debian/changelog ===
golang-github-antchfx-htmlquery (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 14 Apr 2024 19:08:47 +0000
