## golang-github-antchfx-htmlquery 1.3.2

=== debian/changelog ===
golang-github-antchfx-htmlquery (1.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 28 Jun 2024 12:19:11 +0000
