## golang-github-antchfx-htmlquery 1.3.4

=== debian/changelog ===
golang-github-antchfx-htmlquery (1.3.4-1) unstable; urgency=medium

  * New upstream release
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 11 Jan 2025 16:13:35 +0000
