=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-antchfx-xpath-dev,
                golang-github-golang-groupcache-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-htmlquery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-htmlquery.git
 Homepage: https://github.com/antchfx/htmlquery
