## golang-github-antchfx-htmlquery 1.3.5

=== debian/changelog ===
golang-github-antchfx-htmlquery (1.3.5-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 15 Nov 2025 19:08:43 +0000
