=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                golang-github-antchfx-xpath-dev,
                golang-github-golang-groupcache-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-antchfx-htmlquery
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-antchfx-htmlquery.git
 Homepage: https://github.com/antchfx/htmlquery
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/antchfx/htmlquery
 
 Package: golang-github-antchfx-htmlquery-dev
